# 64. Mutation: 組織にユーザーを追加

「Organization」にユーザーを追加するミューテーション。

このミューテーションは、Organizationグループに属するアカウントからのみ実行できます。

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation AddUsersToOrganizationSample {
  addUsersToOrganization(
    input: { 
      organizationUuid: "organization_uuid", 
      emails: ["user1@gmail.com", "user2@gmail.com"] 
    }
  ) {
    organizationUuid
    userUuid
    email
    すべての農場
    作成日
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/jpn/apidokyumento/geopard-apirikuesuto/64-mutation-niyzwo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
